.schrift {  font-family: "Bookman Old Style"; font-size: 10px; font-weight: bold; color: #FFFFFF}
.link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.ueberschrift {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
.textlink {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0000FF; text-decoration: none}
